### Method

# Gtk PrintSetupget_page_setup

since: 4.14

#### Declaration [src]

    GtkPageSetup*
    gtk_print_setup_get_page_setup (
      GtkPrintSetup* setup
    )

#### Description [src]

Returns the page setup of `setup`.

It may be different from the `GtkPrintDialog`‘s page setup if the user changed it during the setup process.

Available since: 4.14

#### Return value

Type: `GtkPageSetup`

The page setup, or `NULL`

The data is owned by the instance.
The return value can be `NULL`.